/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {}

/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor {width:17%; }
/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor {width:83%; }



/* Å×ÀÌºí ±âº» */
table[width="670"] { width:100% !important; max-width:100% !important; }
.table_05 { width:100%; table-layout:fixed; }
.table_05 td { padding:7px; border-bottom:1px solid rgba(89,89,89,0.4); box-sizing:border-box; }


/* ÁÂ 20 / ¿ì 80 À¯Áö */
.table_05 td.formmail_title_bgcolor { width:20%; white-space:nowrap; }
.table_05 td.formmail_cell_bgcolor { width:80%; }


/* ±âº» input */
.table_05 td.formmail_cell_bgcolor input:not([name^="mobile_no"]):not([name^="phone_no"]) {
 width:90%;
 height:25px;
 background:#fff;
 padding:0 2%;
 border:0;
 box-sizing:border-box;
}


/* ¿¬¶ôÃ³ 3Ä­ ¿ø·¡Ã³·³ */
.table_05 input[name=mobile_no1],
.table_05 input[name=mobile_no2],
.table_05 input[name=mobile_no3],
.table_05 input[name=phone_no1],
.table_05 input[name=phone_no2],
.table_05 input[name=phone_no3] {
 width:50px !important;
 max-width:none !important;
 display:inline-block;
 text-align:center;
}


/* ÀÌ¸§Ä­ */
.table_05 input[name=name] { width:50%; }


/* textarea */
.table_05 textarea {
 width:90%;
 background:#fff;
 border:0;
 padding:5px;
 box-sizing:border-box;
}


/* ÆùÆ® */
.formmail_title_bgcolor font { font-size:14px !important; }


@media (max-width:500px){
.formmail_title_bgcolor font { font-size:12px !important; }
}